.license {
	padding: 104px 0 120px;
}
.license_title,
.license_section_head h3,
.license_textblock h4,
.license_steps h5 {
	font-weight: 700;
	color: #202733;
}
.license_title,
.license_textblock h4 {
	font-size: 25px;
}
.license_title {
	margin-bottom: 32px;
}
.license_lead,
.license_textblock>p {
	line-height: 200%;
}
.license_lead {
	font-weight: 500;
	margin-bottom: 40px;
}
.license_bgtext {
	margin-bottom: 120px;
	position: relative;
}
.license_section_head {
	margin-bottom: 72px;
}
.license_section_head p {
	font-family: "Montserrat", sans-serif;
	font-weight: 800;
	font-size: 14px;
	letter-spacing: 0.05em;
	line-height: 125%;
	color: #0093FF;
	margin-bottom: 8px;
}
.license_section_head h3 {
	font-size: 35px;
	line-height: 125%;
}
.profile_block {
	margin-bottom: 120px;
}
.profile_block dl {
	border-bottom: 1px solid #DBDBDB;
	gap: 40px;
	margin: 32px 0 0;
}
.profile_block dl:last-child {
	border: none;
}
.profile_block dl dt,
.profile_block dl dd {
	padding: 0 0 32px;
}
.profile_block dl:last-child dt,
.profile_block dl:last-child dd {
	padding-bottom: 0;
}
.profile_block dl dt {
	font-weight: 700;
	letter-spacing: 0.1em;
	gap: 40px;
}
.profile_block dl dd {
	font-weight: 500;
}
.profile_block dl:last-child dd {
	padding-bottom: 0;
}
.profile_block dl dd p {
	margin-bottom: 32px;
}
.profile_btn a {
	max-width: 484px;
	width: 100%;
}
.license_columns {
	display: flex;
	gap: 40px;
}
.license_text {
	width: calc(50% - 20px);
}
.license_textblock {
	margin-bottom: 80px;
}
.license_textblock h4 {
	margin-bottom: 36px;
	padding-bottom: 36px;
	position: relative;
}
.license_textblock h4::before {
	position: absolute;
	content: "";
	width: 80px;
	height: 2px;
	background-color: #0093FF;
	bottom: 0;
	left: 0;
}
.license_textblock>p {
	margin-bottom: 32px;
}
.license_textblock:last-child p {
	white-space: nowrap;
}
.license_textblock h5 {
	font-size: 18px;
	line-height: 200%;
}
.license_steps {
	margin-bottom: 32px;
}
.license_steps h5 {
	margin-bottom: 8px;
}
.license_steps_grid {
	display: flex;
	flex-wrap: wrap;
	gap: 28px;
	width: max-content;
}
.license_step {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 50px;
	background: #FFFFFF;
	border: 1px solid #0093FF;
	padding: 0 24px;
	position: relative;
}
.license_step::before {
	position: absolute;
	content: "";
	top: 50%;
	right: -24px;
	transform: translateY(-50%);
	width: 13px;
	height: 15px;
	background-color: #0093FF;
	clip-path: polygon(0 0, 100% 50%, 0 100%);
}
.license_step:last-child::before {
	content: none;
}
.license_step p {
	font-weight: 700;
	font-size: 18px;
	line-height: 200%;
	color: #0093FF;
}
.license_image {
	width: calc(50% - 20px);
	position: relative;
}
.license_image img {
	border-radius: 40px;
}
.contact {
	padding: 0 40px;
	margin-bottom: 160px;
}
.contact_content {
	width: 100%;
	border-radius: 48px;
	padding: 40px 20px;
	background: #0C14FE;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	background-image: url(/shared/img/service-list/sales/pcwindows11/contact-bg.png);
	background-size: auto 100%;
	background-repeat: no-repeat;
	background-position: center left;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	overflow: hidden;
}
.contact_content::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #0C14FE4D;
}
.contact_card {
	position: relative;
}
.contact_title {
	font-weight: 900;
	font-size: 35px;
	line-height: 175%;
	margin-bottom: 12px;
}
.contact_lead {
	font-weight: 700;
	font-size: 28px;
	line-height: 175%;
	margin-bottom: 32px;
}
.contact_cta {
	display: flex;
	gap: 40px;
	justify-content: center;
	width: 100%;
}
.contact_cta a {
	width: 380px;
	font-size: 18px;
	padding: 0 80px;
	margin: auto;
}
.contact .c_info_panel {
	margin-bottom: 40px;
}
.contact_subtitle {
	font-weight: 900;
	font-size: 20px;
	line-height: 200%;
	margin-bottom: 12px;
}
@media (max-width: 1000px) {
	.license_table col:nth-child(1),
	.license_table col:nth-child(5) {
		width: 5%;
	}
	.contact_content {
		background-image: url(/shared/img/service-list/sales/pcwindows11/contact-bg-sp.png);
		background-size: auto;
		background-position: bottom left;
	}
}
@media (max-width: 767px) {
	.license {
		padding: 80px 0;
	}
	.license_title,
	.license_section_head h3,
	.contact_title {
		font-size: 18px;
	}
	.license_lead,
	.license_textblock>p,
	.contact_subtitle {
		font-size: 13px;
	}
	.license_lead {
		margin-bottom: 32px;
	}
	.license_bgtext {
		margin-bottom: 80px;
		margin-left: -20px;
		bottom: 0;
	}
	.license_section_head {
		margin-bottom: 32px;
	}
	.profile_block {
		margin-bottom: 80px;
	}
	.profile_block dl {
		gap: 8px;
		margin: 16px 0 0;
		flex-direction: column;
	}
	.profile_block dl dt {
		gap: 8px;
		padding: 0;
		width: 100%;
		font-size: 14px;
	}
	.profile_block dl dd {
		width: 100%;
		padding: 0 0 16px;
		font-size: 13px;
	}
	.profile_block dl dd p {
		margin-bottom: 20px;
	}
	.license_columns {
		flex-direction: column;
	}
	.license_text {
		width: 100%;
	}
	.license_textblock h4 {
		margin-bottom: 28px;
		padding-bottom: 28px;
		font-size: 20px;
	}
	.license_textblock>p {
		margin-bottom: 28px;
	}
	.license_textblock:last-child p {
		white-space: normal;
	}
	.contact_lead,
	.license_textblock h5,
	.license_step p {
		font-size: 16px;
	}
	.license_steps {
		margin-bottom: 28px;
	}
	.license_steps_grid {
		flex-direction: column;
		width: auto;
	}
	.license_step {
		height: 40px;
		padding: 0 20px;
	}
	.license_step::before {
		top: unset;
		bottom: -20px;
		right: unset;
		left: 50%;
		width: 15px;
		height: 13px;
		transform: translateX(-50%);
		clip-path: polygon(0 0, 100% 0, 50% 100%);
	}
	.license_image {
		width: 100%;
		max-width: 100%;
	}
	.license_image img {
		border-radius: 20px;
	}
	.contact {
		padding: 0 20px;
		margin-bottom: 120px;
	}
	.contact_content {
		justify-content: flex-start;
	}
	.contact_title {
		margin-bottom: 8px;
	}
	.contact_cta {
		flex-direction: column;
		gap: 16px;
		align-items: center;
	}
	.contact_cta a {
		max-width: 295px;
		width: 100%;
		padding: 0;
	}
	.contact_subtitle {
		margin-bottom: 8px;
	}
}